Get a run's delivered diff
GET
Read the unified diff a run delivered. Large diffs are cut to a bound and truncated is then true. 404 when the run has no delivered diff yet.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
coding_run_id*stringFormat
uuidcustomer_id?|nullRequest fulfilled, document follows
application/json- response
truncated?booleanDefault
falseunified_diff*stringcurl -X GET 'https://api.syndai.ai/api/v1/external/coding/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/proposed-diff'Example Response
{ "truncated": false, "unified_diff": "string"}